<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Stacks</title>
    <link rel="stylesheet" href="css/stacks.css" />
  </head>

  <body>
    <nav>
      <ul id="stacks-menu">
        <li data-renderer="renderPushPop">Push/Pop</li>
        <li data-renderer="renderPushSort">Sort</li>
      </ul>
    </nav>
    <section class="controls">
      <label for="speed">Animation speed<input type="range" name="speed" id="speed" min="50" max="600" value="325"></label>
    </section>
    <div id="stacks"></div>

    <script src="js/stacks.js"></script>
  </body>
</html>
